<?xml version="1.0" encoding="utf-8"?>
<SerializationData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Width>608</Width>
  <Height>750</Height>
  <xPos>99</xPos>
  <yPos>154</yPos>
</SerializationData>